[SciPy-user] installation problems on SUSE 10.2

John Schulman joschu@caltech....
Fri Jun 26 10:45:38 CDT 2009


And here's what happens when I try to use yast (following the
instructions on http://www.scipy.org/Installing_SciPy/Linux )

First of all, the given repository at
http://repos.opensuse.org/science/ doesn't have blas and lapack. This
one does:
http://download.opensuse.org/repositories/science:/ScientificLinux/
David C.'s repository only contains refblas.

When I try to install python-numpy or python-scipy from the
ScientificLinux repository, I get this error:
"there are no installable providers of libgfortran.so.2"

But libgfortran is installed. I removed and reinstalled libgfortran
and gcc-fortran just to be sure.


On Fri, Jun 26, 2009 at 10:02 AM, John Schulman<joschu@caltech.edu> wrote:
> and I did
> rm -r build
> before building
>


More information about the SciPy-user mailing list